Debian Bug report logs - #657196
[libjs-jquery-history] "javascript" completely lowercase in extended description

version graph

Package: libjs-jquery-history; Maintainer for libjs-jquery-history is Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>; Source for libjs-jquery-history is src:jquery-goodies.

Reported by: Filipus Klutiero <chealer@gmail.com>

Date: Tue, 24 Jan 2012 19:27:02 UTC

Severity: minor

Tags: patch

Found in version jquery-goodies/4-1

Fixed in version jquery-goodies/9-1

Done: Marcelo Jorge Vieira (metal) <metal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>:
Bug#657196; Package libjs-jquery-history. (Tue, 24 Jan 2012 19:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <chealer@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>. (Tue, 24 Jan 2012 19:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <chealer@gmail.com>
To: submit@bugs.debian.org
Subject: [libjs-jquery-history] "javascript" completely lowercase in extended description
Date: Tue, 24 Jan 2012 14:22:08 -0500
Package: libjs-jquery-history
Version: 4-1
Severity: minor

The extended description starts with:

> A jQuery history plugin helps you to support back/forward buttons and
> bookmarks in your javascript applications.

"JavaScript" is a proper noun and use the following case:
> JavaScript

By the way, it is best to avoid addressing the reader ("your") in 
descriptions.






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>:
Bug#657196; Package libjs-jquery-history. (Sat, 01 Feb 2014 17:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jerome Charaoui <jerome@riseup.net>:
Extra info received and forwarded to list. Copy sent to Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>. (Sat, 01 Feb 2014 17:18:05 GMT) Full text and rfc822 format available.

Message #10 received at 657196@bugs.debian.org (full text, mbox):

From: Jerome Charaoui <jerome@riseup.net>
To: 657196@bugs.debian.org, chealer@gmail.com
Cc: Jerome Charaoui <jerome@riseup.net>
Subject: [PATCH] Adjust jquery-history extended description
Date: Sat, 1 Feb 2014 12:15:34 -0500
---
 debian/control | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/debian/control b/debian/control
index 9878805..6025ec2 100644
--- a/debian/control
+++ b/debian/control
@@ -129,9 +129,9 @@ Depends: ${misc:Depends}, libjs-jquery
 Recommends: javascript-common
 Homepage: http://tkyk.github.com/jquery-history-plugin/
 Description: jQuery history plugin
- A jQuery history plugin helps you to support back/forward buttons and
- bookmarks in your javascript applications. You can store the application
- state into URL hash and restore the state from it.
+ The jQuery history plugin helps JavaScript applications support
+ back/forward buttons and bookmarks. It can store the application
+ state into an URL hash and restore the state from it.
 
 Package: libjs-jquery-opacityrollover
 Architecture: all
-- 
1.8.5.2




Added tag(s) patch. Request was from Jerome Charaoui <jerome@riseup.net> to control@bugs.debian.org. (Sat, 01 Feb 2014 17:21:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Marcelo Jorge Vieira <metal@debian.org> to control@bugs.debian.org. (Sun, 09 Feb 2014 23:27:04 GMT) Full text and rfc822 format available.

Reply sent to Marcelo Jorge Vieira (metal) <metal@debian.org>:
You have taken responsibility. (Sun, 16 Feb 2014 22:03:05 GMT) Full text and rfc822 format available.

Notification sent to Filipus Klutiero <chealer@gmail.com>:
Bug acknowledged by developer. (Sun, 16 Feb 2014 22:03:05 GMT) Full text and rfc822 format available.

Message #19 received at 657196-close@bugs.debian.org (full text, mbox):

From: Marcelo Jorge Vieira (metal) <metal@debian.org>
To: 657196-close@bugs.debian.org
Subject: Bug#657196: fixed in jquery-goodies 9-1
Date: Sun, 16 Feb 2014 22:00:08 +0000
Source: jquery-goodies
Source-Version: 9-1

We believe that the bug you reported is fixed in the latest version of
jquery-goodies, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657196@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marcelo Jorge Vieira (metal) <metal@debian.org> (supplier of updated jquery-goodies package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 09 Feb 2014 22:25:38 -0200
Source: jquery-goodies
Binary: libjs-jquery-event-drag libjs-jquery-event-drop libjs-jquery-galleriffic libjs-jquery-jfeed libjs-jquery-jush libjs-jquery-meiomask libjs-jquery-mousewheel libjs-jquery-easing libjs-jquery-history libjs-jquery-opacityrollover libjs-jquery-form libjs-jquery-tipsy libjs-jquery-fancybox libjs-jquery-cookie libjs-jquery-metadata libjs-jquery-tablesorter libjs-jquery-treetable libjs-jquery-livequery libjs-jquery-countdown libjs-jquery-resize libjs-jquery-resize-doc libjs-jquery-uploadify libjs-jquery-slides libjs-jquery-fullscreen
Architecture: source all
Version: 9-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Marcelo Jorge Vieira (metal) <metal@debian.org>
Description: 
 libjs-jquery-cookie - jQuery cookie plugin
 libjs-jquery-countdown - jQuery Countdown
 libjs-jquery-easing - jQuery Easing Plugin
 libjs-jquery-event-drag - jQuery Event Drag
 libjs-jquery-event-drop - jQuery Event Drop
 libjs-jquery-fancybox - fancy lightbox alternative
 libjs-jquery-form - jQuery Form Plugin
 libjs-jquery-fullscreen - jQuery FullScreen Plugin
 libjs-jquery-galleriffic - jQuery Galleriffic plugin
 libjs-jquery-history - jQuery history plugin
 libjs-jquery-jfeed - jQuery RSS/Atom feed parser plugin
 libjs-jquery-jush - jQuery Syntax Highlighter
 libjs-jquery-livequery - jQuery Live Query
 libjs-jquery-meiomask - jQuery mask plugin
 libjs-jquery-metadata - jQuery plugin for parsing metadata from elements
 libjs-jquery-mousewheel - jQuery Mousewheel Plugin
 libjs-jquery-opacityrollover - jQuery Opacity Rollover plugin
 libjs-jquery-resize - jQuery resize
 libjs-jquery-resize-doc - jQuery resize (doc)
 libjs-jquery-slides - Simple slideshow plugin for jQuery
 libjs-jquery-tablesorter - Flexible client-side table sorting
 libjs-jquery-tipsy - jQuery Facebook-style tooltip plugin
 libjs-jquery-treetable - jQuery treeTable Plugin
 libjs-jquery-uploadify - plugin for easy multiple file upload
Closes: 657196 734763 736552 737177
Changes: 
 jquery-goodies (9-1) unstable; urgency=low
 .
   * Use uglifyjs to compress JavaScript instead of yui-compressor
     + Thanks Jerome Charaoui <jerome@riseup.net> (Closes: #737177)
   * Control: Replacing 'javascript' with 'JavaScript' (Closes: #657196)
     + Thanks Filipus Klutiero <chealer@gmail.com>
   * Added jQuery FullScreen (Closes: #736552)
     + Thanks Jerome Charaoui <jerome@riseup.net>
   * Updating jQuery Cookie for 1.4.0 (Closes: #734763)
     + Thanks Jerome Charaoui <jerome@riseup.net>
Checksums-Sha1: 
 e136e2336e567eaaf95ad77d589031d837ff7ec8 3474 jquery-goodies_9-1.dsc
 5e0391bb6fb56cfb749a390948ca19f3dc8088aa 1440496 jquery-goodies_9.orig.tar.gz
 eb571556a650c341a315deb3f06e2a7df053bc93 10916 jquery-goodies_9-1.debian.tar.xz
 845b809c2d0afcc7866727b05e9d06fea0464226 10490 libjs-jquery-event-drag_9-1_all.deb
 8077afa241dca67f7d9c821b60ddb844a4628f73 10464 libjs-jquery-event-drop_9-1_all.deb
 3f051ec31fd29cd57b13dac3769c495ae0d1ed68 42874 libjs-jquery-galleriffic_9-1_all.deb
 b071543901bf20ce8fc4ca90acfd3e4debf69afd 7406 libjs-jquery-jfeed_9-1_all.deb
 b539ec6fc3fa2840aa3dfad9df7a0f093a0e01ee 47462 libjs-jquery-jush_9-1_all.deb
 dc1d0d69c5d82b505419375fb64f87a71f38d013 13318 libjs-jquery-meiomask_9-1_all.deb
 e82d56b105c89a0a0236ed6d45208c93d8a57656 6864 libjs-jquery-mousewheel_9-1_all.deb
 e49742c70cc8a2685e8bb35db98b728069932fb8 7204 libjs-jquery-easing_9-1_all.deb
 04f12cd782d8c5a939d6d3e1cdc50c81c592cf46 7078 libjs-jquery-history_9-1_all.deb
 6c5e4d970edd0deab57fbe9badbf6012ecc1e177 5444 libjs-jquery-opacityrollover_9-1_all.deb
 6cebf20967545d0c9373f59219d878f54dc650d6 18778 libjs-jquery-form_9-1_all.deb
 b9663371582cfa41ae2fae4e2a03989b3808e876 8274 libjs-jquery-tipsy_9-1_all.deb
 a0310f5ab439d38881eae62f5e7f7f6e8be73880 50862 libjs-jquery-fancybox_9-1_all.deb
 e2652352e35311bba85eda27fc1bd8a793e83f62 7678 libjs-jquery-cookie_9-1_all.deb
 43597f27a2de58221d767b0351da64d4c39a92ef 6782 libjs-jquery-metadata_9-1_all.deb
 a12d9f5b944713489f285685733523e81b33db11 44346 libjs-jquery-tablesorter_9-1_all.deb
 7b702fdd2fa4f453b5842305ae2add5d8d9a761d 24830 libjs-jquery-treetable_9-1_all.deb
 92aaa51cef4b123795f5f88e552273d1659b975e 8542 libjs-jquery-livequery_9-1_all.deb
 2f87a70af72e107ce3cbfdea165d30b8ddfe2422 28816 libjs-jquery-countdown_9-1_all.deb
 bb11d9e67e259968662e9ccc7be65e6f7d572c7c 8326 libjs-jquery-resize_9-1_all.deb
 64dcb64dec39e324a568468e1e0200b4345dd305 24218 libjs-jquery-resize-doc_9-1_all.deb
 833b6d511f29b583e002ff0f7da2b098d2f71a78 20504 libjs-jquery-uploadify_9-1_all.deb
 530a868a99cdaa039378236f5757de2104fc2562 1006286 libjs-jquery-slides_9-1_all.deb
 c3b188df30ca1bcc5dc0c39087b9fc8e6a2b1a48 7264 libjs-jquery-fullscreen_9-1_all.deb
Checksums-Sha256: 
 e24737d3eb02bb5d73e6f886d244ae52ea8d0f2490b5e1881fa5f15c1e5e1b33 3474 jquery-goodies_9-1.dsc
 3e6f54572657ade173e74e53531f026d25e0e97e4a94280d5384ed74701c26dc 1440496 jquery-goodies_9.orig.tar.gz
 66f106c0eae0a0851a040da7c4fe2fa12dfc2d3dc185da1e732c8695b0190732 10916 jquery-goodies_9-1.debian.tar.xz
 a6523c87f3e59fa57e21d010c3a9c43a292337b864b94959b60fb290e0a13c94 10490 libjs-jquery-event-drag_9-1_all.deb
 d67cdff44dd6ab6e6e2105bc7cdf7b6e9759629e12d2cd0a10020d19c7b088fb 10464 libjs-jquery-event-drop_9-1_all.deb
 2b69810777e4b98ac7d74326bfeb802e18f0c47937f27529f9960b401c8718eb 42874 libjs-jquery-galleriffic_9-1_all.deb
 583db7dc3912a38aebb42fa86677dfbaf7db127387853efda3a850261b59ee57 7406 libjs-jquery-jfeed_9-1_all.deb
 db89f47218e58196329fee88af1a92b93d41e7c46c9cc514af54f0c070dd1c75 47462 libjs-jquery-jush_9-1_all.deb
 d2edb59862137549a40164fd1571621e25e33a97da497de9341641352889e74b 13318 libjs-jquery-meiomask_9-1_all.deb
 8ddb897729925ae45e2c6803096162ffcd572adf5ff60797170a5badbabeac95 6864 libjs-jquery-mousewheel_9-1_all.deb
 6d1139c2f9320dbfc3b111bd3c91c42c3759a180a4da3eb8e195597d43b08f35 7204 libjs-jquery-easing_9-1_all.deb
 03302dd432c653582bc978d442672fb5eb459f50325a16428cf42a455ba98cc3 7078 libjs-jquery-history_9-1_all.deb
 b055bb4d87a25f2614322be7aeebb5b61fa4b73dfd6a100de8ec635411b236a1 5444 libjs-jquery-opacityrollover_9-1_all.deb
 77138032dc5214faa288a462219bc32200933e51633e5613c499f90142d7aaa3 18778 libjs-jquery-form_9-1_all.deb
 c051968e647f4116bed0018b9857341530b7b308c4103323d757f60eaae9df21 8274 libjs-jquery-tipsy_9-1_all.deb
 cae2ebf8544b7d7b91a85f25a4a14feda0787713c497bbb56f76927b181496dc 50862 libjs-jquery-fancybox_9-1_all.deb
 ff2280a73154845ddab75bb7d3b4e19c4b05c082b736cc1a2060193518e7888a 7678 libjs-jquery-cookie_9-1_all.deb
 cdb2d956c1a5e6fbee32b160f0397e3dacab7e8c39762c42f9cd29eac279efa1 6782 libjs-jquery-metadata_9-1_all.deb
 c82bbdffc203dd7adbe42a1ebc8e6b7c73bf7184e09f6fe55c20cb3083540fe0 44346 libjs-jquery-tablesorter_9-1_all.deb
 381f5e78559f898a90a90fbd2b67ffdfce01f92bc83d8266584be62aeb3e0cd3 24830 libjs-jquery-treetable_9-1_all.deb
 5c735b8e7db092bc992a8fdcadaaf5b4f755ca04b9b17cd8eaba87b1bdab38a3 8542 libjs-jquery-livequery_9-1_all.deb
 1531f92f3cab6e7849db80dc4968f27f1cce96822e46ce76af11780f75832c44 28816 libjs-jquery-countdown_9-1_all.deb
 1096514d4bf17c6ed3a706d08486fce24754cd5786c28997dee504c6c011d746 8326 libjs-jquery-resize_9-1_all.deb
 b2e597f9ed29339dcade212280a47fe25bd288e591d7a45cc3af4caa2957919f 24218 libjs-jquery-resize-doc_9-1_all.deb
 649f3e6ebf7a93022fa31aa8d6244ca6e2f71e95c2d055316d8813fa6b17f9cb 20504 libjs-jquery-uploadify_9-1_all.deb
 087162dce917148e30f1d3fe9b54d27af76e0151a478234bcede8cd3ac4151d6 1006286 libjs-jquery-slides_9-1_all.deb
 ab6d2f77d03cf621dcb201d7452322a7f89042d8b9e6567c9c13167030eccc7e 7264 libjs-jquery-fullscreen_9-1_all.deb
Files: 
 b94c29aed12893874ee87b9f544612a1 3474 web optional jquery-goodies_9-1.dsc
 8ad484ec06a2e3b54c628a75a1064e1c 1440496 web optional jquery-goodies_9.orig.tar.gz
 0422ceaa76869382af50133d1eff8412 10916 web optional jquery-goodies_9-1.debian.tar.xz
 140efb8a0e473e15e209d9467d53a8f5 10490 web optional libjs-jquery-event-drag_9-1_all.deb
 7ebc7a6f2c786c098412d6a583d72ef2 10464 web optional libjs-jquery-event-drop_9-1_all.deb
 de0b71ccefd5cc7526bb2e54b18fb687 42874 web optional libjs-jquery-galleriffic_9-1_all.deb
 29d2780713307d6b41a267d254879bc2 7406 web optional libjs-jquery-jfeed_9-1_all.deb
 6ad0f8e8bc3ecb45c27cb9df3a4c0701 47462 web optional libjs-jquery-jush_9-1_all.deb
 e8f5960bfc05cca558a75387c42716eb 13318 web optional libjs-jquery-meiomask_9-1_all.deb
 920ea532d1ed0020815fae5a5e2cd3c4 6864 web optional libjs-jquery-mousewheel_9-1_all.deb
 8302bef5539cc9a008d4cf563bace22a 7204 web optional libjs-jquery-easing_9-1_all.deb
 dc46a191ca18dd91a263f3390a3a5938 7078 web optional libjs-jquery-history_9-1_all.deb
 9090b986d95fd0eea4b7eede0df77930 5444 web optional libjs-jquery-opacityrollover_9-1_all.deb
 aa7ad047004bfc4e563b9c9908128e1f 18778 web optional libjs-jquery-form_9-1_all.deb
 8ef0e1ae9bec43d0dde5476a18ee6fe9 8274 web optional libjs-jquery-tipsy_9-1_all.deb
 da882a636adf95c517d6183b328c6259 50862 web optional libjs-jquery-fancybox_9-1_all.deb
 f5843217b7eaec3d2c106c960040e688 7678 web optional libjs-jquery-cookie_9-1_all.deb
 2007e315037a48c92ad4cd5ea5eebfc5 6782 web optional libjs-jquery-metadata_9-1_all.deb
 3ffce4a05141e3720a168affaacfeeb0 44346 web optional libjs-jquery-tablesorter_9-1_all.deb
 c928ad263ed9bb75b184a68881e47910 24830 web optional libjs-jquery-treetable_9-1_all.deb
 25917f23a7b7380624f65f1a221101d6 8542 web optional libjs-jquery-livequery_9-1_all.deb
 af40b75e3cb0b8ec0b9d199089162315 28816 web optional libjs-jquery-countdown_9-1_all.deb
 45bda8c7032cb9114f7cd004575617fa 8326 web optional libjs-jquery-resize_9-1_all.deb
 33b5b650f011f3bcef8d848840488dcb 24218 doc optional libjs-jquery-resize-doc_9-1_all.deb
 4aeb45b594f06e060a5a5404768fef95 20504 web optional libjs-jquery-uploadify_9-1_all.deb
 bd062b80de97bb9cd1e3ec8b44d4fca3 1006286 web optional libjs-jquery-slides_9-1_all.deb
 1aafe5ba5bb9522752199068171cb4cd 7264 web optional libjs-jquery-fullscreen_9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS+DLEAAoJEAGffgcyZKXEMyAQAKOIyEuyIJx/aOfh1NZYuKnX
cp/k4OBhQwiUQ/1YMLdEBGXAGOOzrQTvAgxJvmsTttdAAewV4wZvYuuobE87C6qB
/cJke3gt6Ev8FhYtZW5Zqe5EJBBOYLQZeYB0e/vOMZwKvR0VJFZlXjBFBMByS8mR
f2L9H0orjrKkArEw9jj5T69lzvXRspj1R7WMll8QLbDT3slH5X8Xln5u7P/QdAMz
B7SGAKBlRbxjfxY/0X5Wk8caZUMdZNYlo/JXAuvcU+jlCPzJu4wtB1n+8wvu9r8d
+z2WO2YAdC83pGH91GkkWz0ZtPZtAE07AavQEvIiylVQt0kvo4FF7h1Z5NDPrncw
HdcQuq/wqhoPzQmzhahHxw1NYylTl44J9sYCI/s0sPiLWlbiDG0hnbAEOYLqcHy4
IB00oj6m7FcdjG0Mgclpti7j70gEWbrZ08yjrMOwbPX4X3j7FxamGyCE+P3jfOKL
rSOEWlTkNQpQFvu+Bcr42OsF9n7RFSPkS1BiiUCFPPnUA87assoW3LqJPmEePWap
JUD4TNPGlGSFgEfiBi68Vx/PJo1E9jLr4zw4rRHrn11uqIbfBniL+YCwpL45Vhpu
+krtijIDNDAD+S5NBSwojeCcW24DilhKVcDtTTRZ+aN97DzwQ1RuauZSASs3M2eD
i+OFJtulELgbx3JyImTR
=JkrJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Mar 2014 07:33:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:18:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.